<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'ar', version '3.0'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'ح';
$string['Afull'] = 'غائب';
$string['Eacronym'] = 'م';
$string['Efull'] = 'مستأذن';
$string['Lacronym'] = 'خ';
$string['Lfull'] = 'متأخر';
$string['Pacronym'] = 'ح';
$string['Pfull'] = 'حاضر';
$string['acronym'] = 'المختصر';
$string['add'] = 'إضافة';
$string['addmultiplesessions'] = 'جلسات متعددة';
$string['addsession'] = 'إضافة جلسة';
$string['adduser'] = 'إضافة مستخدم';
$string['all'] = 'الكل';
$string['allcourses'] = 'كل المقررات الدراسية';
$string['allpast'] = 'كل الماضي';
$string['attendance:addinstance'] = 'إضافة نشاط حضور جديد';
$string['attendance:canbelisted'] = 'يظهر في القائمة';
$string['attendance:changeattendances'] = 'تغيير الحضور';
$string['attendance:changepreferences'] = 'تغيير التفضيلات';
$string['attendance:export'] = 'تصدير التقارير';
$string['attendance:manageattendances'] = 'إدارة الحضور';
$string['attendance:managetemporaryusers'] = 'إدارة المستخدمين المؤقتين';
$string['attendance:takeattendances'] = 'أخذُ الحضور';
$string['attendance:view'] = 'معاينة الحضور';
$string['attendance:viewreports'] = 'معاينة التقارير';
$string['attendancedata'] = 'بيانات الحضور';
$string['attendanceforthecourse'] = 'الحضور للمقرر';
$string['attendancegrade'] = 'علامة الحضور';
$string['attendancenotset'] = 'عليك تثبيت حالة حضورك';
$string['attendancenotstarted'] = 'لم يبدأ الحضور بعد لهذا المقرر';
$string['attendancepercent'] = 'النسبة المئوية للحضور';
$string['attendancereport'] = 'تقرير الحضور';
$string['attendancesuccess'] = 'تم أخذ الحضور بنجاح';
$string['attendanceupdated'] = 'تم تحديث الحضور بنجاح';
$string['attforblockdirstillexists'] = 'المجلد mod/attforblock لا يزال موجوداً - ينبغي عليك حذف هذا المجلد من مخدمك قبل تشغيل هذه الترقية.';
$string['attrecords'] = 'سجلات الحضور';
$string['calclose'] = 'إغلاق';
$string['calmonths'] = 'يناير,فبراير,مارس,ابريل,مايو,يونيو,يوليو,اغسطس,سبتمبر,اكتوبر,نوفمبر,ديسمبر';
$string['calshow'] = 'حدد التاريخ';
$string['caltoday'] = 'هذا اليوم';
$string['calweekdays'] = 'أح،إث،ثل،أر،خم،جم،سب';
$string['cannottakeforgroup'] = 'لا يمكنكَ أخذ الحضور للمجموعة "{$a}"';
$string['changeattendance'] = 'تغيير الحضور';
$string['changeduration'] = 'تغيير الفترة';
$string['changesession'] = 'تغيير الجلسة';
$string['checkweekdays'] = 'إختر أيام الأسبوع التي تقع ضمن فترة تواريخ الجلسات التي اخترتها.';
$string['column'] = 'العمود';
$string['columns'] = 'الأعمدة';
$string['commonsession'] = 'كل الطلاب';
$string['commonsessions'] = 'كل الطلاب';
$string['confirmdeletehiddensessions'] = 'هل أنت متأكد من رغبتك في حذف {$a->count} جلسات مجدولة قبل تاريخ بدء المقرر في ({$a->date})؟';
$string['confirmdeleteuser'] = 'هل أنت متأكد من رغبتك في حذف المستخدم \'{$a->fullname}\' ({$a->email})؟<br/>كل سجلات حضورهم سيتم حذفها نهائياً.';
$string['copyfrom'] = 'نسخ بيانات الحضور من';
$string['countofselected'] = 'عدد ما تم تحديده';
$string['createmultiplesessions'] = 'إنشاء جلسات متعددة';
$string['createmultiplesessions_help'] = 'هذه الوظيفة تسمح لك بإنشاء جلسات متعددة عبر خطوة واحدة بسيطة.
تبدأ الجلسات من تاريخ الجلسة الأساسية وتستمر حتى تاريخ \'الإعادة حتى\'.

  * <strong>Repeat on</strong>: Select the days of the week when your class will meet (for example, Monday/Wednesday/Friday).
  * <strong>Repeat every</strong>: This allows for a frequency setting. If your class will meet every week, select 1; if it will meet every other week, select 2; every 3rd week, select 3, etc.
  * <strong>Repeat until</strong>: Select the last day of class (the last day you want to take attendance).';
$string['createonesession'] = 'أنشئ جلسة واحدة للمقرر الدراسي';
$string['days'] = 'الأيام';
$string['defaultdisplaymode'] = 'نمط العرض الافتراضي';
$string['defaults'] = 'الافتراضيات';
$string['delete'] = 'حذف';
$string['deletedgroup'] = 'لقد تم حذف المجموعة المرتبطة بهذه الجلسة';
$string['deletehiddensessions'] = 'حذف كل الجلسات المخفية';
$string['deletelogs'] = 'حذف بيانات الحضور';
$string['deleteselected'] = 'حذف المختارة';
$string['deletesession'] = 'حذف الجلسة';
$string['deletesessions'] = 'حذف كل الجلسات';
$string['deleteuser'] = 'حذف المستخدم';
$string['deletingsession'] = 'يجري حذف جلسة الحضور من المقرر الدراسي';
$string['deletingstatus'] = 'يجري حذف الحالة من المقرر الدراسي';
$string['description'] = 'الوصف';
$string['display'] = 'العرض';
$string['displaymode'] = 'نمط العرض';
$string['donotusepaging'] = 'لا تستعمل الصفحات';
$string['downloadexcel'] = 'التنزيل بصيغة Excel';
$string['downloadooo'] = 'التنزيل بصيغة OpenOffice';
$string['downloadtext'] = 'التنزيل بصيغة ملف نصي';
$string['duration'] = 'الفترة';
$string['editsession'] = 'تحرير الجلسة';
$string['edituser'] = 'تحرير المستخدم';
$string['emptyacronym'] = 'لا يُسمح بالمختصرات الفارغة. لم يتم تحديث سجل الحالة.';
$string['emptydescription'] = 'لا يُسمح بالأوصاف الفارغة. لم يتم تحديث سجل الحالة.';
$string['endofperiod'] = 'نهاية الفترة';
$string['endtime'] = 'وقت إنتهاء الجلسة';
$string['enrolmentend'] = 'إنضمام المستخدم ينتهي في {$a}';
$string['enrolmentstart'] = 'إنضمام المستخدم يبدأ في {$a}';
$string['enrolmentsuspended'] = 'تم تعليق الانضمام';
$string['errorgroupsnotselected'] = 'إختر مجموعة واحدة أو أكثر';
$string['errorinaddingsession'] = 'إضافة الجلسة';
$string['erroringeneratingsessions'] = 'خطأ عند توليد الجلسات';
$string['eventdurationupdated'] = 'فترة جلسة تم تحديثها';
$string['eventreportviewed'] = 'تقرير حضور تمت معاينته';
$string['eventsessionadded'] = 'جلسة تمت إضافتها';
$string['eventsessiondeleted'] = 'جلسة تم حذفها';
$string['eventsessionupdated'] = 'جلسة تم تحديثها';
$string['eventstatusadded'] = 'حالة تمت إضافتها';
$string['eventstatusupdated'] = 'حالة تمت تحديثها';
$string['eventtaken'] = 'حضور تم أخذه';
$string['eventtakenbystudent'] = 'حضور تم أخذه من قبل طالب';
$string['export'] = 'تصدير';
$string['from'] = 'من:';
$string['gradebookexplanation'] = 'الدرجة في سجل التقديرات';
$string['gradebookexplanation_help'] = 'إن وحدة الحضور تعرض درجة حضورك الحالية بناءً على عدد النقاط التي اكتسبتها حتى اليوم وعدد النقاط التي كان من الممكن لك اكتسابها إلى تاريخه؛ إنها لا تشمل فترات الحضور المستقبلية. في سجل التقديرات، ستكون درجة حضورك مبنية على النسبة المئوية لحضورك وعدد النقاط التي من الممكن اكتسابها على امتداد كل مدة المقرر الدراسي، شاملاً ذلك جلسات الحضور المستقبلية. ولذلك، قد تكون نقاطك في وحدة نشاط الحضور مختلفة عما تشاهده في سجل التقديرات، ولكنهما يشتركان في النسبة المئوية.

على سبيل المثال، إذا كنتَ قد حصلت على 8 من 10 نقاط حتى اليوم (أي حضور بنسبة 80%)، وحضورك بالنسبة إلى إجمالي المقرر مقداره 50 نقطة، فستعرض وحدة الحضور 8/10، وسجل التقديرات سيعرض 40/50. لم تحصل بعد على 40 نقطة، ولكن 40 تمثل القيمة المكافئة من النقاط للنسبة المئوية لحضورك حالياً والبالغة 80%. قيمة النقاط التي اكتسبتها في وحدة الحضور لا يمكنها أن تنقص أبداً؛ نظراً لكونها مبنية فقط على حالة الحضور حتى تاريخه؛ مع ذلك، يمكن لقيمة نقاط الحضور التي يعرضها سجل التقديرات أن تنقص أو تزيد إعتماداً على حضورك مستقبلاً، لأنها مبنية على حالة حضورك على امتداد المقرر الدراسي بأكمله.';
$string['gridcolumns'] = 'أعمدة الشبكة';
$string['groupsession'] = 'مجموعة من الطلبة';
$string['hiddensessions'] = 'الجلسات المخفية';
$string['hiddensessions_help'] = 'تكون الجلسات مخفية إذا تمت جدولتها قبل تاريخ بدء المقرر.

يمكنك استعمال هذه الميزة لإخفاء الجلسات القديمة بدلاً من حذفها. الجلسات المرئية فقط ستظهر في سجل التقديرات.';
$string['hiddensessionsdeleted'] = 'تم حذف كل الجلسات المخفية';
$string['identifyby'] = 'تحديد هوية الطالب بواسطة';
$string['includeall'] = 'إختيار كل الجلسات';
$string['includenottaken'] = 'تضمين الجلسات غير المأخوذة بعد';
$string['includeremarks'] = 'تضمين الملاحظات';
$string['indetail'] = 'بالتفصيل...';
$string['invalidaction'] = 'ينبغي عليك إختيار الإجراء';
$string['invalidsessionenddate'] = 'لا يمكن أن يكون هذا التاريخ سابقاً لتاريخ الجلسة';
$string['invalidsessionendtime'] = 'وقت الانتهاء ينبغي أن يكون بعد وقت البدء';
$string['jumpto'] = 'القفز إلى';
$string['mergeuser'] = 'دمج المستخدم';
$string['modulename'] = 'الحضور';
$string['modulename_help'] = 'وحدة نشاط الحضور تُمكن المعلم من أخذ الحضور في أثناء المحاضرة وتسمح للطلبة بمعاينة سجلات الحضور الخاصة بهم.

يمكن للمعلم إنشاء جلسات حضور متعددة وتأشير حالة الحضور بمسميات مثل "حاضر"، "غائب"، "متأخر"، "مستأذن" أو حتى تعديل الحالات بما يناسب حاجاته.

تتوفر التقارير عن كل الطلاب أو عن الطالب منفرداً.';
$string['modulenameplural'] = 'الحضور';
$string['months'] = 'الأشهر';
$string['moreattendance'] = 'تم أخذ الحضور بنجاح في هذه الصفحة';
$string['mustselectusers'] = 'ينبغي إختيار المستخدمين المزمع تصديرهم';
$string['newdate'] = 'تاريخ جديد';
$string['newduration'] = 'فترة جديدة';
$string['newstatusset'] = 'ضبط جديد من الحالات';
$string['noattendanceusers'] = 'من المستحيل تصدير أي بيانات نظراً لعدم وجود طلبة منضمين إلى المقرر الدراسي.';
$string['noattforuser'] = 'لا توجد تسجيلات حضور للمستخدم';
$string['nodescription'] = 'جلسة الصف الاعتيادية';
$string['nogroups'] = 'لا يمكنك إضافة جلسات للمجموعات. لا توجد مجموعات في المقرر الدراسي.';
$string['noguest'] = 'الضيف لا يمكنه مشاهدة الحضور';
$string['noofdaysabsent'] = 'عدد أيام الغياب';
$string['noofdaysexcused'] = 'عدد أيام الاستئذان';
$string['noofdayslate'] = 'عدد أيام التأخر';
$string['noofdayspresent'] = 'عدد أيام التواجد';
$string['nosessiondayselected'] = 'لم يتم اختيار يوم الجلسة';
$string['nosessionexists'] = 'لا توجد جلسات حضور في هذا المقرر الدراسي';
$string['nosessionsselected'] = 'لم يتم اختيار أي جلسات';
$string['notfound'] = 'لم يتم العثور على نشاط الحضور في هذا المقرر الدراسي!';
$string['notmember'] = 'ليس عضواً';
$string['noupgradefromthisversion'] = 'وحدة الحضور لا يمكنها الترقية من إصدار attforblock التي قمت بتنصيبها. - لطفاً، قم بحذف attforblock أو ترقتها إلى آخر إصدار قبل تنصيب وحدة الحضور الجديدة.';
$string['olddate'] = 'تاريخ قديم';
$string['onlyselectedusers'] = 'تصدير مستخدمين معينين';
$string['participant'] = 'المشارك';
$string['percentage'] = 'النسبة المئوية';
$string['pluginadministration'] = 'إدارة الحضور';
$string['pluginname'] = 'الحضور';
$string['points'] = 'نقاط';
$string['priorto'] = 'تاريخ الجلسة سابق لتاريخ بدء المقرر الدراسي ({$a}) لذلك ستكون الجلسات الجديدة المجدولة قبل هذا التاريخ مخفية (غير قابلة للوصول إليها). يمكنك تغيير تاريخ بدء المقرر في أي وقت (أنظر إعدادات المقرر الدراسي) من أجل إتاحة الوصول إلى الجلسات الأسبق.<br><br>لطفاً، قم بتغيير تاريخ الجلسة أو فقط أنقر زر "إضافة جلسة" مرة أخرى للتأكيد!';
$string['remark'] = 'ملاحظة لـ: {$a}';
$string['remarks'] = 'الملاحظات';
$string['repeatasfollows'] = 'تكرار الجلسة أعلاه كما يأتي';
$string['repeatevery'] = 'التكرار كل';
$string['repeaton'] = 'التكرار في';
$string['repeatuntil'] = 'الإعادة حتى';
$string['report'] = 'التقرير';
$string['required'] = 'مطلوب*';
$string['requiredentries'] = 'السجلات المؤقتة تستبدل سجلات حضور المشاركين';
$string['requiredentry'] = 'دليل المساعدة لدمج المستخدمين المؤقتين';
$string['requiredentry_help'] = '<p align="center"><b>الحضور</b></p>
<p align="right"><strong>دمج الحسابات</strong></p>
<p align="right">
<table border="2" cellpadding="4">
<tr>
<th>مستخدم مودل</th>
<th>مستخدم مؤقت</th>
<th>الإجراء</th>
</tr>
<tr>
<td>بيانات الحضور</td>
<td>بيانات الحضور</td>
<td>المستخدم المؤقت سيتجاوز مستخدم مودل</td>
</tr>
<tr>
<td>لا بيانات حضور</td>
<td>Attendance data</td>
<td>المستخدم المؤقت سيتم تقله إلى مستخدم مودل</td>
</tr>
<tr>
<td>بيانات الحضور</td>
<td>لا بيانات حضور</td>
<td>المستخدم المؤقت سيتم حذفه</td>
</tr>
<tr>
<td>لا بيانات حضور</td>
<td>لا بيانات حضور</td>
<td>المستخدم المؤقت سيتم حذفه</td>
</tr>
</table>

</p>
<p align="right"><strong>سيتم حذف المستخدم المؤقت في كل الأحوال بعد إجراء الدمج</strong></p>';
$string['resetdescription'] = 'تذكر بأن حذف بيانات الحضور سيؤدي إلى حذف المعلومات من قاعدة البيانات. يمكنك فقط إخفاء الجلسات القديمة تحسباً لقيامك بتغيير تاريخ بدء المقرر الدراسي!';
$string['resetstatuses'] = 'إعادة تعيين الحالات إلى الوضع الافتراضي';
$string['restoredefaults'] = 'استعادة الافتراضيات';
$string['resultsperpage'] = 'عدد النتائج في الصفحة';
$string['resultsperpage_desc'] = 'عدد الطلبة المعروضين في الصفحة';
$string['save'] = 'حفظ الحضور';
$string['session'] = 'الجلسة';
$string['session_help'] = 'الجلسة';
$string['sessionadded'] = 'تمت إضافة الجلسة بنجاح';
$string['sessionalreadyexists'] = 'الجلسة موجودة مسبقاً في هذا التاريخ';
$string['sessiondate'] = 'التاريخ';
$string['sessiondays'] = 'أيام الجلسات';
$string['sessiondeleted'] = 'تم حذف الجلسة بنجاح';
$string['sessionexist'] = 'لم تتم إضافة الجلسة (موجودة مسبقاً)!';
$string['sessiongenerated'] = 'تم توليد جلسة واحدة بنجاح';
$string['sessions'] = 'الجلسات';
$string['sessionsgenerated'] = '{$a} من الجلسات تم توليدها بنجاح';
$string['sessionsids'] = 'مُعرَّفات الجلسات:';
$string['sessionsnotfound'] = 'لا توجد جلسات ضمن النطاق الزمني المحدد';
$string['sessionstartdate'] = 'تاريخ بدء الجلسة';
$string['sessiontype'] = 'النوع';
$string['sessiontype_help'] = 'يمكنك إضافة الجلسات لكل الطلاب أو لمجموعة منهم. القدرة على إضافة أنواع مختلفة تعتمد على نمط المجموعات للنشاط.

* في نمط المجموعات "لا مجموعات"، يمكنك فقط إضافة الجلسات لجميع الطلاب.
* في نمط المجموعات "مجموعات منفصلة"، يمكنك فقط إضافة الجلسات لمجموعة من الطلاب.
* في نمط المجموعات "مجموعات مرئية"، يمكنك إضافة كلا النوعين من الجلسات.';
$string['sessiontypeshort'] = 'النوع';
$string['sessionupdated'] = 'تم تحديث الجلسة بنجاح';
$string['set_by_student'] = 'مُسجَّلة ذاتياً';
$string['settings'] = 'الإعدادات';
$string['showdefaults'] = 'إظهار الافتراضيات';
$string['showduration'] = 'إظهار الفترة';
$string['sortedgrid'] = 'شبكة مفروزة';
$string['sortedlist'] = 'قائمة مفروزة';
$string['startofperiod'] = 'بداية الفترة';
$string['status'] = 'الحالة';
$string['statusdeleted'] = 'تم حذف الحالة';
$string['statuses'] = 'الحالات';
$string['statusset'] = 'تم تثبيت الحالة {$a}';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'مُعرَّف الطالب';
$string['studentscanmark'] = 'السماح للطلاب بتسجيل حضورهم';
$string['studentscanmark_help'] = 'عند تأشيره، سيكون بإمكان الطلاب تغيير حالة حضورهم للجلسة.';
$string['submitattendance'] = 'تسليم الحضور';
$string['tablerenamefailed'] = 'فشلت إعادة تسمية جدول attforblock القديم إلى تسمية attendance';
$string['tactions'] = 'الإجراء';
$string['takeattendance'] = 'أخذ الحضور';
$string['tcreated'] = 'تم إنشاؤه';
$string['tempaddform'] = 'إضافة مستخدم مؤقت';
$string['tempexists'] = 'هناك مسبقاً مستخدم مؤقت بنفس عنوان البريد الالكتروني هذا';
$string['temptable'] = 'قائمة المستخدمين المؤقتين';
$string['tempuser'] = 'مستخدم مؤقت';
$string['tempusermerge'] = 'دمج المستخدمين المؤقتين';
$string['tempusers'] = 'المستخدمون المؤقتون';
$string['tempusersedit'] = 'تحرير المستخدم المؤقت';
$string['tempuserslist'] = 'المستخدمون المؤقتون';
$string['thiscourse'] = 'هذا المقرر الدراسي';
$string['time'] = 'الوقت';
$string['timeahead'] = 'لا يمكن إنشاء الجلسات المتعددة التي تتجاوز عاماً كاملاً، لطفاً، قم بتعديل تاريخي البدء والانتهاء.';
$string['to'] = 'حتى:';
$string['tuseremail'] = 'البريد الالكتروني';
$string['tusername'] = 'الاسم الكامل';
$string['unknowngroup'] = 'مجموعة مجهولة';
$string['update'] = 'تحديث';
$string['userexists'] = 'هناك مسبقاً مستخدم حقيقي بنفس عنوان البريد الالكتروني هذا';
$string['users'] = 'المستخدمون المزمع تصديرهم';
$string['usestatusset'] = 'ضبط الحالة';
$string['variable'] = 'المتغير';
$string['variablesupdated'] = 'تم تحديث المتغيرات بنجاح';
$string['versionforprinting'] = 'الإصدار من أجل الطباعة';
$string['viewmode'] = 'نمط المعاينة';
$string['week'] = 'أسبوع/أسابيع';
$string['weeks'] = 'أسابيع';
$string['youcantdo'] = 'لا يمكنك القيام بشيء';
